@media screen and (min-width: 1024px) and (max-width: 1499px){
   #scroll {
      position: fixed;
      top: 30%;
      right: 50px;
      z-index: 4;
   }
   .scroll_item {
      display: block;
      border: 1px solid var(--secondary);
      margin-bottom: 30px;
      background-color: white;
      border-radius: 50%;
      width: 9px;
      height: 9px;
   }
   
   .scroll_item_active {
      border-radius: 50%;
      width: 9px;
      height: 9px;
      background-color: var(--secondary);
   }
}

@media screen and (min-width: 1500px){
   #scroll {
      position: fixed;
      top: 35%;
      right: 50px;
      z-index: 4;
   }
   .scroll_item {
      border: 1px solid var(--secondary);
      border-radius: 50%;
      margin-bottom: 30px;
      width: 12px;
      height: 12px;
      background-color: white;
   }
   
   .scroll_item_active {
      border-radius: 50%;
      width: 12px;
      height: 12px;
      background-color: var(--secondary);
   }
}



